<?php
include "dbconfig.php";
$link = opencon();

$del = $_REQUEST['id'];
// echo $del;

$sql = "DELETE  FROM new_lead WHERE id='$del'";
// echo $sql;

$sql_exe = mysqli_query($link,$sql);

header('location:lead_list.php');

?>